You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

This forum contains topics that were moved from Get Satisfaction
Hnto7127371
Posts: 0
Joined: Wed Sep 24, 2014 10:21 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Hnto7127371 »

Evgene,

I meant the date regarding when you will stop supporting the old builder

Thank you.

Evgene Karachevtsev
Posts: 12
Joined: Mon Apr 28, 2014 1:12 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Evgene Karachevtsev »

Hnto,

Unfortunately there isn't the exact date yet, we'll inform.

Ajit Singh
Posts: 0
Joined: Mon Oct 06, 2014 2:11 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Ajit Singh »

Thank you so much for your quick support on this.

chandra mouli
Posts: 0
Joined: Mon Oct 13, 2014 2:41 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by chandra mouli »

Actually, our existing Android app is built with Apache Cordova version 2.5.0.

We need to convert the Apache Cordova version from 2.5.0 to 3.5.1 (or) higher.

Please suggest us the procedure to upgrade Apache Cordova.

Maryna Brodina
Posts: 0
Joined: Thu Apr 05, 2012 7:27 am

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Maryna Brodina »

Hello!

I would recommend that you wait till it is updated in Appery.io (October 19)

Ajit Singh
Posts: 0
Joined: Mon Oct 06, 2014 2:11 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Ajit Singh »

In my case I have re-compile the project in latest cordova 3.6.3 and it's working fine for me.

Kateryna Grynko
Posts: 0
Joined: Thu Nov 15, 2012 9:13 am

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Kateryna Grynko »

Hi Ajit,

Thank you for the feedback!

Dinesh Bastakoti
Posts: 0
Joined: Tue Oct 14, 2014 4:13 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Dinesh Bastakoti »

How do you do it?

Dinesh Bastakoti
Posts: 0
Joined: Tue Oct 14, 2014 4:13 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by Dinesh Bastakoti »

Write a comment...

chandra mouli
Posts: 0
Joined: Mon Oct 13, 2014 2:41 pm

You should upgrade to Apache Cordova 3.5.1 or higher as soon as possible

Post by chandra mouli »

Hi,

Can you please explain the steps to convert the Apache Cordova version from 2.5.0 to 3.5.1 (or) higher.

Post Reply